#storytext { margin-bottom: 0; }
#storytext h3, #storytext p { display: none; }

#tblBidenRyan p { font-size: 16px; font-size: 1.6rem; line-height: 1.5; margin-bottom: 1.3em; color: #111; }

#tblBidenRyan dl { width: 100%; }
#tblBidenRyan dl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#tblBidenRyan dt { width: 30%; font: bold 13px/1.5em arial, sans-serif; margin-right: 3%; float: left; clear: both; border-top: 1px solid #CCC; padding: 18px 0; text-align: right; }
#tblBidenRyan dt.category { border-top: 3px solid #000; opacity: 1; color: #333; text-transform: none; }
#tblBidenRyan dt.hdr { margin-top: -1px; }
#tblBidenRyan dt strong { font: normal 18px georgia, serif; display: block; margin-bottom: 18px; color: #333; }
#tblBidenRyan dt span { font-size: 11px; line-height: 1.35em; color: #999; display: block; font-weight: normal; margin-top: 12px; }

#tblBidenRyan dd { width: 30%; float: left; font-size: 13px; line-height: 1.5em; border-top: 1px solid #f1f1f1; padding: 17px 0 18px 0; border-top: 1px solid #CCC; margin-top: 1px; color: #555; }
#tblBidenRyan dd p { font-size: 13px; color: #555; }
#tblBidenRyan dt+dd { margin-right: 3%; }
#tblBidenRyan dd.category { padding-top: 57px; color: #555; font-weight: normal; text-transform: none; opacity: 1; }
#tblBidenRyan dd.hdr { border: none; padding-top: 0; margin-top: -1px; }
#tblBidenRyan dd.hdr strong { display: block; padding-top: 6px; font-size: 13px; color: #333; }
#tblBidenRyan dd.hdr img { display: block; width: 100%; float: none; }

#tblBidenRyan blockquote, #storytext .bucketwrap #tblBidenRyan blockquote {
	display: block;
    color: #555;
    padding: 33px 0 0 0;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    background: transparent url('https://media.npr.org/books/images/quotemark-top.gif') no-repeat left 12px;
    font: 13px/20px Arial, Helvetica, sans-serif;
}
#tblBidenRyan blockquote strong, #storytext .bucketwrap #tblBidenRyan blockquote strong {
    font-weight: normal;
    font-style: normal;
    color: #888;
    display: block;
    padding-top: 8px;
    padding-left: 20px;
    text-align: right;
    font-size: .85em;
    line-height: 1.35em;
    background: transparent url('https://media.npr.org/books/images/quotemark-bot.gif') no-repeat left 9px;
}

#tblBidenRyan .bucketwrap.graphic624 { width: auto; }
#tblBidenRyan .footer p {
	font-size: 11px;
	font-size: 1.1rem;
	color: grey;
	margin: 2px 0 0 0;
}
	

@media only screen and (min-width: 768px) {
	#tblBidenRyan .category { margin-left: 0; margin-right: 0; }
	#tblBidenRyan dt.category, #tblBidenRyan dt+dd.category { margin-right: 3%; }
}

@media only screen and (max-width: 480px) {
	#tblBidenRyan dt { width: auto; margin-right: 0; float: none; text-align: left; padding-bottom: 0; }
	#tblBidenRyan dd { width: 47%; border-top: 0; }
	#tblBidenRyan dt+dd { margin-right: 6%; }
	#tblBidenRyan dd.category { padding-top: 17px; }
}